a,
hr {
    padding: 0;
    border: 0;
}
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
hr,
nav,
section {
    display: block;
}
a,
body,
hr {
    padding: 0;
}
#header,
.item {
    position: relative;
}
.cf:after,
.clear,
footer {
    clear: both;
}
#info ul,
nav ul {
    list-style: none;
}
#brand,
#header,
#newsletter,
.overflow-banner,
footer,
h1,
h2,
nav {
    text-align: center;
}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
dialog,
div,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: 0 0;
}
#container,
#header,
body,
h1,
nav {
    margin: 0 auto;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}
a {
    margin: 0;
    vertical-align: baseline;
    background: 0 0;
	color: #FED2B9;
}
ins,
mark {
    background: #333;
    color: #fff;
    text-decoration: none;
}
mark {
    padding: 0 0.2em;
}
del {
    text-decoration: line-through;
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    height: 1px;
    border-top: 1px solid #ccc;
    margin: 1em 0;
}
::-moz-selection,
::-webkit-selection,
::selection {
    text-shadow: none;
    background: #333;
    color: #fff;
}
.cf:after,
.cf:before {
    content: "";
    display: table;
}
.cf {
    zoom: 1;
}
[type="submit"] {
    cursor: pointer;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 100%;
}
body {
    font-size: 16px;
    font-size: 1em;
    line-height: 1.5;
    background-color: #0A4438;
}
dd,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hgroup,
hr,
ol,
p,
pre,
table,
ul {
    margin-bottom: 1.5em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
}
a img,
img {
    max-width: 100%;
}
@font-face {
    font-family: "Theano Didot Regular";
    src: url(font/TheanoDidot-Regular.eot);
    src: url(font/TheanoDidot-Regular.eot?iefix) format("embedded-opentype"), url(font/TheanoDidot-Regular.woff) format("woff"), url(font/TheanoDidot-Regular.ttf) format("truetype"),
        url(font/TheanoDidot-Regular.svg#TheanoDidot-Regular) format("svg");
    font-weight: 400;
    font-style: normal;
}
h1,
h2,
h3,
h4 {
    font-weight: 400;
    font-family: "Marcellus";
    line-height: 1.1em;
    color: #FED2B9;
	font-size:48px !IMPORTANT;
}
#header {
    padding: 1.5em 0;
}
h1 {
    font-size: 4.375em;
    padding-top: 50px;
	width: 630px;
    margin: auto;
	padding-bottom: 50px;
}

.naslov {
	font-weight: 400;
    font-family: "Marcellus";
    line-height: 1.1em;
    color: #FED2B9;
	font-size:48px !IMPORTANT;
	padding-top: 150px;
}
.opis {
	font-weight: 400;
    font-family: "Marcellus";
    line-height:42px;
    color: #FED2B9;
	font-size:25px !IMPORTANT;
	padding-top: 50px;
	width: 940px;
    margin: auto;
    text-align: justify;
}
.opis-2 {
	font-weight: 400;
    font-family: "Roboto";
    line-height:31px;
    color: #FED2B9;
	font-size:16px !IMPORTANT;
	padding-top: 50px;
	width: 940px;
    margin: auto;
    text-align: justify;
}
.vremena {
	font-weight: 100;
    font-family: "Roboto";
    line-height:31px;
    color: #FED2B9;
	font-size:16px !IMPORTANT;
	padding-top: 50px;
	
    
}

h2 {
    font-size: 1.25em;
    margin-bottom: 1em;
	font-size:25px !IMPORTANT;
}
h3 {
    font-size:28px !IMPORTANT;
    margin-bottom: 0.375em;
	font-family: "Marcellus";
}
h4 {
    font-size: 12px !IMPORTANT;
    line-height: 27px;
    margin-bottom: 0;
    padding-bottom: 12px;
    padding-left: 15px;
    color: #BD4630;
	font-family: 'Roboto';
    font-weight: 100;
}
p {
    font-size: 12px;
	 line-height:18px; 
	 font-family: "Roboto";
	 color: #FED2B9;
	 
}
.info {
    font-size: 0.875em;
}
nav {
   
}
nav ul {
    margin-bottom: 0;
}
nav li {
    display: inline-block;
    font-size: 1.0625em;
    padding: 0 0.5em;
}
.item a,
.item img,
nav a {
    display: block;
}
nav a {
    color: #FED2B9;
    text-decoration: none;
    line-height: 1.764em;
    padding: 0 1em;
	font-family: 'Roboto';
    font-weight: 100;
}
nav .active a,
nav a:hover {
   
    color: #FED2B9;	
    font-family: 'Roboto';
    font-weight: 100;
	text-underline-position: under;
    text-decoration-line: underline;

}
.lang {
    color: #1d1d1b;
}
footer {
    margin-top: 1.5em;
    height: 150px;

    padding: 1em;
	background-color: #01392e;
}
footer p {
    font-size: 16px;
	padding-top: 50px;
	font-family: "Marcellus";
	color: #efd2b9;
}
footer a {
    color: #1d1d1d;
    text-decoration: underline;
}
#brandovi dd a,
.item a,
footer a:hover {
    text-decoration: none;
}
footer .footnote {
    font-size: 0.625em;
}
#masonry {
    margin: 0 auto;
}
.item {
    float: left;
    width: 280px;
    margin: 0.625em;
}
.item a {
    color: #fff;
}
.item p,
.pp_inline a {
    color: #FED2B9;
}
.item p {
    font-family: 'Roboto';
    font-weight: 100;
	font-size:12px;
}
#brandovi dd,
#info li {
    font-family: Arial;
}
.item h3 {
    margin: 0.175em 0;
}
.boja1 {
    
   background-color: #01392E;
   height: 23px;
    margin-bottom: 10px;
}
.boja2 {
   background-color: #01392E;
   height: 23px;
    margin-bottom: 10px;
}
.boja3 {
   background-color: #01392E;
   height: 23px;
    margin-bottom: 10px;
}
.pp_inline {
    padding: 30px;
}
.pp_inline img {
    margin-right: 25px;
}
.clear {
    width: 100%;
    height: 1%;
    font-size: 1px;
}
#newsletter {
    padding: 0 2em 2em;
}
#newsletter #mce-EMAIL {
    display: block;
    background-color: #fff;
    color: #4a4a49;
    font-size: 2.25em;
    margin: 0 auto 0.5em;
    border: 2px solid #70716b;
    padding: 0.45em;
    border-radius: 0.25em;
}
#brand-gallery li,
#brandovi dl {
    display: inline-block;
}
#newsletter #mc-embedded-subscribe {
    border: 0;
    background: 0 0;
    font-size: 1.125em;
    text-transform: uppercase;
}
#brandovi dl {
    padding: 1em;
    vertical-align: top;
}
#brandovi dt {
    font-size: 2.1875em;
}
#brandovi dd {
    margin-bottom: 0;
    font-size: 1em;
    text-transform: uppercase;
}
#brandovi dd a {
    color: #fed2b9;
}
#brandovi dd a:hover,
#info a:hover {
    text-decoration: underline;
}
#info a,
.lang {
    text-decoration: none;
	    text-align: center;
}
#info ul {
    padding: 1em 0 0;
}
#info li:first-child {
    margin-left: 0;
}
#info a {
    display: block;
    padding: 3em 0.625em 0.625em;
    color: #fed2b9;
	font-family: "Marcellus";
}
#info li div div {
    overflow: auto;
}
.block1 a {
    background-color: #0a4438;
	border: solid 1px #fed2b9;
	height: 121px;
	
}
.block2 a {
    background-color: #0a4438;
	border: solid 1px #fed2b9;
	height: 121px;
}
.block3 a {
    background-color: #0a4438;
	border: solid 1px #fed2b9;
	height: 121px;
}
.block4 a {
    background-color: #0a4438;
	border: solid 1px #fed2b9;
	height: 121px;
}
#facebook {
    float: right;
    margin-top: 100px;
    margin-right: 1em;
}
.item.fb {
    background: #fff;
    height: 290px;
}
.overflow-banner {
    display: none;
    width: 100%;
    left: 0;
    right: 0;
    padding: 0 30px;
    position: fixed;
    top: 133px;
    z-index: 5000;
}
.overflow-banner img {
    width: 100%;
    max-width: 500px;
}
@media only screen and (min-width: 20em) {
    #logo {
        margin-right: 0;
    }
    #container {
        padding: 0 1.25em;
    }
    #header ul {
        position: relative;
        text-align: center;
        margin-bottom: 0;
        padding-top: 1.5em;
    }
    #header li {
        display: inline-block;
    }
    .item {
        margin-right: auto;
        margin-left: auto;
    }
    nav li {
        display: block;
        padding: 0;
        font-size: 1.5em;
    }
    #brand-gallery li {
        padding: 0.5em 0;
    }
    #brandovi dl {
        width: 8em;
    }
    h1 {
        font-size: 2.75em;
    }
    #info ul {
        width: 100%;
        clear: both;
    }
    #info li {
        float: none;
        display: block;
        margin: 0 0 0.5em;
        width: auto;
        text-align: center;
    }
    #info a {
        padding: 0.625em;
    }
    #info li br {
        display: none;
    }
}
@media only screen and (min-width: 30em) {
    #logo {
        margin-right: -2.9em;
    }
    #container {
        padding: 0 1.875em;
    }
    #header ul {
        position: absolute;
        top: 50px;
        right: 5px;
        padding: 0;
        list-style: none;
    }
    #header li {
        display: block;
    }
    #masonry {
        width: 300px;
    }
    .item {
        margin: 0.625em;
    }
    nav li {
        display: inline-block;
        font-size: 1.0625em;
    }
    nav a {
        padding: 0 0.7em;
    }
    #brand {
        padding: 0 2em;
    }
    #brand-gallery li {
        padding: 0.5em 1em;
    }
    #brandovi dl {
        width: 12em;
    }
    h1 {
        font-size: 4.375em;
    }
}
@media only screen and (min-width: 37.5em) {
    #container {
        padding: 0 2.34em;
    }
    #masonry {
        width: 300px;
    }
    #brandovi dl {
        width: 15em;
    }
	.opis {
	font-weight: 400;
    font-family: "Marcellus";
    line-height:42px;
    color: #FED2B9;
	font-size:25px !IMPORTANT;
	padding-top: 50px;
	width: 540px;
    margin: auto;
    text-align: justify;
}
}
@media only screen and (min-width: 48em) {
    #container {
        padding: 0 3em;
    }
    #masonry {
        width: 600px;
    }
    #brandovi dl {
        width: 20em;
    }
    #info {
        width: 40em;
        margin: 0 auto;
    }
	.opis {
	font-weight: 400;
    font-family: "Marcellus";
    line-height:42px;
    color: #FED2B9;
	font-size:25px !IMPORTANT;
	padding-top: 50px;
	width: 540px;
    margin: auto;
    text-align: justify;
}
}
@media only screen and (min-width: 64em) {
	
	
	.naslov {
	font-weight: 400;
    font-family: "Marcellus";
    line-height: 1.1em;
    color: #FED2B9;
	font-size:48px !IMPORTANT;
	padding-top: 150px;
}
.opis {
	font-weight: 400;
    font-family: "Marcellus";
    line-height:42px;
    color: #FED2B9;
	font-size:25px !IMPORTANT;
	padding-top: 50px;
	width: 540px;
    margin: auto;
    text-align: justify;
}
.opis-2 {
	font-weight: 400;
    font-family: "Roboto";
    line-height:31px;
    color: #FED2B9;
	font-size:16px !IMPORTANT;
	padding-top: 50px;
	width: 940px;
    margin: auto;
    text-align: justify;
}
	
	
    #container {
        padding: 0;
        max-width: 900px;
    }
    #masonry {
        width: 900px;
    }
    #brandovi dl {
        width: 13em;
    }
    #info {
        width: 56em;
    }
    .infor {
        float: right;
        width: 27em;
    }
    #info li,
    #info ul {
        float: left;
		padding-top: 50px;
    }
    #info li {
        margin-left: 1.625em;
        width: 12.78em;
        text-align: left;
    }
    #info a {
        padding-top: 3em;
    }
    #info li br {
        display: block;
    }
}
@media only screen and (min-width: 78.75em) {
    #container {
        padding: 0;
        max-width: 100%;
    }
    #masonry {
        width: 1200px;
    }
    #brandovi dl {
        width: 18em;
    }
}
#lang-links {
    float: right;
    position: absolute;
}
#gmap_canvas {
    width: 280px;
    height: 280px;
}
#gmap_canvas img {
    max-width: none !important;
    background: 0 0 !important;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
